<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>Imagenes</title>
</head>
<body>

	<div class="C">
		<div class="mod1"></div>
		<div class="mod2"></div>
		<div class="mod3"></div>
		<div class="mod4"></div>
	</div>

	<div class="C">
		<div class="mod5"></div>
		<div class="mod6"></div>
		<div class="mod7"></div>
		<div class="mod8"></div>
	</div>

	<div class="C">
		<div class="mod9"></div>
		<div class="mod10"></div>
		<div class="mod11"></div>
		<div class="mod12"></div>
	</div>
</body>
</html>